@charset "utf-8";
body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}
h5 {
	margin: 0px;
}


h6 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #143889;
	margin-bottom: 5px;
	margin-top: 10px;
	width: 488px;
}


#header {
	width: 904px;
	height: 110px;
}
#header_logo {
	padding: 10px;
	height: 90px;
	width: 242px;
	float: left;
}
#header_right {
	float: right;
	height: 102px;
	width: 278px;
	margin-top: 8px;
}


#wrapper {
	width: 904px;
	clear: both;
}
#addressbar {
	background-color: #143889;
	color: #FFFFFF;
	height: 23px;
	padding-top: 7px;
	font-weight: bold;
	padding-left: 10px;
}
#content {
	width: 728px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-image: url(background.jpg);
	line-height: 150%;
	min-height: 435px;
}
.commimg {
	border: 1px solid #000000;
	padding: 5px;
}

#right {
	float: right;
	width: 220px;
	margin-left: 15px;
	color: #FFFFFF;
	font-size: 90%;
	margin-bottom: 15px;
	margin-top: 5px;
}
#right_top {
	background-image: url(righthead.jpg);
	height: 10px;
}
#right_foot {
	background-image: url(rightfoot.jpg);
	height: 10px;
}

#rightcontent {
	width: 200px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 150%;
	background-color: #143889;
}

#right a, #addressbar a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#footer a {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#right a:hover, #addressbar a:hover, #footer a:hover {
	text-decoration: underline;
}





.navcell {
	background-color: #0093D0;
}
.heading1 {
	font-size: 130%;
	color: #143889;
	margin-top: 0px;
	background-image: url(heading.png);
	height: 30px;
	padding-top: 10px;
	width: 453px;
	padding-left: 35px;
}
.headingright {
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	font-size: 95%;
}

#footer {
	height: 28px;
	width: 904px;
	font-size: 80%;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #0093D0;
}
#footertext {
	padding-top: 7px;
}



/* Navigation */

#menu {
	float: left;
	width: 160px;
	margin: 0px;
}

#menu ul {
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0;
	padding: 0;
	font-size: 85%;
	font-weight: bold;
}

#menu a {
	width: 140px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #0093D0;
}

#menu a:hover {
	background-color: #143889;
	background-image: none;
}

#menu li {
position: relative;
}

#menu ul ul {
position: absolute;
top: 0;
left: 100%;
width: 100%;
}

#menu ul li ul li a:link, #menu ul li ul li a:visited {
	width: 120px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	background-color: #86C5F6;
	color: #000000;
	text-decoration: none;
	background-image: none;
	font-weight: normal;
	font-size: 120%;
	margin: 0px;
	border: 1px solid #000000;
}

#menu ul li ul li a:hover {	background-color: #C6E3F9;
	background-image: none;
	color: #000000;
}

div#menu ul ul,
div#menu ul li:hover ul
{display: none;
}


div#menu ul li:hover ul,
div#menu ul ul li:hover ul
{display: block;
}
.first {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.heading1full {
	font-size: 130%;
	color: #143889;
	margin-top: 0px;
	background-image: url(heading.png);
	height: 30px;
	padding-top: 10px;
	padding-left: 35px;
	margin-right: 10px;
}
.pracimg {
	margin-bottom: 10px;
}
.pracname {
	font-size: 115%;
}
.prachr {
	color: #0093D0;
	margin: 0px;
}


.jobtitle {
	color: #0093D0;
}
.qual {
	font-size: 80%;
}
.margin0 {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.margin5 {
	margin-bottom: 5px;
}
.margin15 {
	margin-bottom: 10px;
}


.subhead {
	font-size: 130%;
	font-weight: bold;
	color: #0093D0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.blue1 {
	font-weight: bold;
	color: #143889;
}
.blue2 {
	color: #0093D0;
}
.small {
	font-size: 80%;
}
.rightimg {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
	width: 300px;
	font-size: 80%;
	color: #0093D0;
	text-align: center;
	font-style: italic;
}
.rightimg200 {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
	width: 220px;
	font-size: 80%;
	color: #0093D0;
	text-align: center;
	font-style: italic;
}
.conditions {
	list-style-image: url(bullet_tick.png);
}
.conditions li {
	padding-left: 5px;
	padding-bottom: 5px;
}
.subheadsmall {
	font-size: 110%;
	font-weight: bold;
	color: #0093D0;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#bluebox {
	width: 460px;
	color: #FFFFFF;
	background-color: #0093D0;
	text-align: center;
	padding: 5px;
	border: 2px solid #000000;
	line-height: 125%;
}
.heading1full_h1 {
	font-size: 130%;
	color: #143889;
	margin-top: 10px;
	background-image: url(heading_h1.png);
	height: 30px;
	padding-top: 10px;
	padding-left: 20px;
	margin-right: 10px;
}
.flash {
	margin-right: 18px;
	margin-left: 18px;
}
.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: #143889;
	line-height: 150%;
	text-align: center;
}
.ss {
	font-size: 65%;
	vertical-align: super;
}
.hrfill {
	color: #143889;
}
.120 {
	font-size: 140%;
	font-weight: normal;
}

/*Banner*/

.pics {  
    height:  230px;  
    width:   435px;  
    padding: 0;  
    margin:  0 0 0 11px;  
} 
 
.pics img {  
    padding: 15px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    width:  435px; 
    height: 195px; 
    top:  0; 
    left: 0 
} .red {
	font-weight: bold;
	color: #F00;
}
